# glance.common.location_strategy.location_order module

Image location order based location strategy module

glance.common.location_strategy.location_order.get_ordered_locations(locations, **kwargs)

  Order image location list.

  Parameters:

    locations – The original image location list.

  Returns:

    The image location list with original natural order.

glance.common.location_strategy.location_order.get_strategy_name()

  Return strategy module name.

glance.common.location_strategy.location_order.init()

  Initialize strategy module.

this page last updated: 2026-03-19 01:38:33

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.

found an error? report a bug